» Ubuntu » Paket

Error

two or more packages specified (postgresql-client hardy-backports)